/* 手机版*/

body {
    position: relative;
    overflow-x: hidden;
    background: #333;
}

.m-top {
    position: absolute;
    z-index: 99;
    left: 0;
    top: 0;
    width: 100%;
    height: 60px;
    background: #de0414;
    border-bottom: 2px solid #ffe300;
}

.m-logo {
    display: block;
    position: absolute;
    left: 10px;
    top: 15px;
}

.m-logo img {
    height: 30px;
}

.m-top .btn {
    position: absolute;
    z-index: 100;
    top: 19px;
    right: 10px;
    text-align: center;
}

.m-top .btn span {
    display: block;
    width: 30px;
    height: 4px;
    background: #fff;
    -webkit-transition: 0.3s;
    transition: 0.3s;
}

.m-top .btn span:nth-child(2) {
    margin: 5px 0;
}

.cross span:nth-of-type(1) {
    transform: translateY(9px) rotate(-45deg);
}

.cross span:nth-of-type(2) {
    opacity: 0;
}

.cross span:nth-of-type(3) {
    transform: translateY(-9px) rotate(45deg);
}

.m-nav {
    position: absolute;
    z-index: 99;
    right: -150px;
    top: 0;
    width: 0;
    height: 100%;
    overflow: hidden;
    padding-top: 86px;
    background: #333;
}

.m-nav li a {
    display: block;
    font: 400 16px/36px "微软雅黑";
    color: #fff;
    text-align: center;
}

.m-menu {
    margin: 0 auto;
}

.m-menu li {
    float: left;
    width: 33.3%;
    padding: 5px;
}

.m-menu li a {
    display: block;
    font: 400 14px/36px "Microsft yahei";
    color: #1a1a1a;
    text-align: center;
    background: rgba(255, 255, 255, 0.6);
}

.wrapper {
    position: relative;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    overflow-x: hidden;
    background: #fff;
}

header {
    display: none;
}

@media (min-width: 1200px) {
    header {
        display: flex;
        align-items: center;
        position: fixed;
        z-index: 99;
        left: 10px;
        top: 0;
        height: 100%;
    }

    .nav li {
        padding: 0 0 20px;
    }

    .nav li a {
        display: flex;
        align-items: center;
    }

    .nav li a span {
        display: flex;
        align-items: center;
        justify-content: center;
        width: 36px;
        height: 36px;
        margin-right: 6px;
        font: 400 24px/1 '微软雅黑';
        color: #fff;
        border: 2px solid #fff;
        border-radius: 50%;
        transition: 0.3s;
    }

    .nav-li-rice {
        position: relative;
        width: 46px;
        color: #000;
        background: #fff;
        border-radius: 10px;
        transition: 0.6s;
    }

    .nav-li-rice::after {
        content: '';
        position: absolute;
        right: 12px;
        bottom: 0;
        width: 40px;
        height: 55px;
        background: url(../images/nav_li_bg.png) no-repeat 0 0;
        opacity: 0;
        transition: 0.3s;
    }

    .nav li a p {
        width: 46px;
        height: 46px;
        padding: 5px;
        font: 400 14px/18px '微软雅黑';
        text-align: center;
    }

    .nav li a:hover span {
        background: #e60012;
        border-color: #e60012;
    }

    .nav li a:hover .nav-li-rice {
        width: 112px;
        color: #fff;
        background: #e60012;
    }

    .nav li a:hover .nav-li-rice::after {
        bottom: 3px;
        opacity: 1;
    }
}

@media (min-width: 1480px) {
    header {
        left: 60px;
    }
}